// These fields contain the values which desribe the project when it is actually executed in contrast to the planning.
// On Activities and Assignments they can be entered, on Resources they are read-only.
// They are available as columns in the main table views and in the "Actual Values" inspector tab.

"property.actualStartDate"                              = "Début réel";
"property.actualStartDate.short"                        = "Début réel";
"property.actualStartDate.description"                  = "« Début réel » affiche le moment où une activité a réellement commencé. Il est impossible d'attribuer une valeur à un groupe. Lorsque vous travaillez avec des ressources, vous pouvez définir le début réel pour des affectations individuelles ou pour l'activité en soi.";

"property.actualEndDate"                                = "Fin réelle";
"property.actualEndDate.short"                          = "Fin réel.";
"property.actualEndDate.description"                    = "« Fin réelle » affiche le moment où une activité s'est réellement terminée. Il est impossible d'attribuer une valeur à un groupe. Lorsque vous travaillez avec des ressources, vous pouvez définir la fin réelle pour des affectations individuelles ou pour l'activité en soi.";

"property.actualDateRange"                              = "Plage réelle";
"property.actualDateRange.short"                        = "Plage réel.";
"property.actualDateRange.description"                  = "« Plage réelle » affiche la plage réelle entre le début et la fin d'une activité.";

"property.lastActualsReportingDate"                     = "Date de rapport des valeurs réelles";
"property.lastActualsReportingDate.short"               = "Date rapport val. réel.";
"property.lastActualsReportingDate.description"         = "« Date de rapport des valeurs réelles » affiche la date à laquelle les valeurs réelles absolues ont fait l'objet d'un rapport.";

"property.actualWork"                                   = "Travail réel";
"property.actualWork.short"                             = "Trav. réel";
"property.actualWork.description"                       = "« Travail réel » affiche la charge globale de travail fournie pour une activité.";

"property.actualWorkOvertime"                           = "Heures supplémentaires réelles";
"property.actualWorkOvertime.short"                     = "Heures sup. réel.";
"property.actualWorkOvertime.description"               = "« Heures supplémentaires réelles » affiche le travail supplémentaire exécuté jusqu'à présent pour une activité.";

"property.remainingWork"                                = "Travail restant";
"property.remainingWork.short"                          = "Trav. rest.";
"property.remainingWork.description"                    = "« Travail restant » affiche le travail restant à fournir pour l'activité.";

"property.actualCompletion"                             = "Achevé";
"property.actualCompletion.short"                       = "Achèv.";
"property.actualCompletion.description"                 = "»Achevé« indique le degré d’achèvement réel d'une activité, sous forme de pourcentage ou de coches.";
